@charaset "UTF-8";

/*基本*/


html {
	height:100%;
	margin:0px 0px 1px 0px;
	min-height:100%;
	padding:0px;
	border:0px;
	}
	
body { 
	background:#ffffff;
	font-size:12pt;
	color:#606060;
	height:100%;
	min-height:100%;
	margin-bottom:1px;
	}
	
a { 
	text-decoration:none;
 }

div img { 
	vertical-align:text-bottom;
	border:0px;
	 }

img,ul { 
	padding:0px;
	margin:0px;
	}

ul {
	list-style:none;
	}
	
#syla ul {
	list-style:disc;
	}
	
/*メニューなど*/

.hl {/*ヘッドライン*/
	float:left;
	font-weight:bold;
	height:auto;
	font-size:18px;
	width:5px;
	padding:2px 0px 2px 0px;
	margin-right:6px;
	border:1px solid #009abc;
	background: #0fb8d0; /* Old browsers */
	background: -moz-linear-gradient(top, #0fb8d0 0%, #2989d8 50%, #207cca 51%, #009abc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0fb8d0), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#009abc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%); /* W3C */

	-pie-background: linear-gradient(top, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%); /* W3C */
	behavior: url(/PIE.htc);/*for IE*/
	}


.hl-txt {/*ヘッドラインテキスト*/
	*padding:2px 0px 0px 0px;
	margin:2px 0px 0px 16px;
	font-size:18px;
	width:600px;
	color:#606060;
		}


.hl_g {/*ヘッドライングリーン*/
	float:left;
	font-size:18px;
	height:auto;
	width:5px;
	padding:2px 0px 2px 0px;
	margin-right:6px;
	border:1px solid #9ecb2d;
	background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
	background: linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
	-pie-background: linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
	behavior: url(/PIE.htc);/*for IE*/
	}

		
.hl-l {/*ヘッドライン大*/
	width:950px;
	font-size:1.7em;
	text-align:left;
	border-bottom:1px dotted #009abc;
	margin:12px 0px 12px 0px;
	}

.copy {/*コピーライト*/
	font-size:0.9em;
	color:#555555;
	text-align:center;
	position:relative;top:5px;
	white-space:nowrap;/*行を折り返さない*/
	}

.line {
	width:950px;
	border-bottom:1px dotted #009abc;
	margin:12px 0px 12px 0px;
	font-size:0px;
	}

legend.graph {
	width:240px;
	border-radius:30px;
	text-align:left;
	border:1px solid #009abc;
	background: #0fb8d0; /* Old browsers */
	background: -moz-linear-gradient(top, #0fb8d0 0%, #2989d8 50%, #207cca 51%, #009abc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0fb8d0), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#009abc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%); /* IE10+ */
	background: linear-gradient(top, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%); /* W3C */
	-pie-background: linear-gradient(top, #0fb8d0 0%,#2989d8 50%,#207cca 51%,#009abc 100%);
	behavior: url(/PIE.htc);/*for IE*/
	}

fieldset.graph_lb {
	font-size:10pt;
	text-decoration:none;
	color:#606060;
	border-radius:6px;
	border:2px solid #f5f7f9;
	text-align:left;
	padding:4px;
	vertical-align:middle;
	border:1px solid #f5f7f9;
	background: rgb(247,251,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(247,251,255,1) 0%, rgba(216,239,255,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,251,255,1)), color-stop(51%,rgba(216,239,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(247,251,255,1) 0%,rgba(216,239,255,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(247,251,255,1) 0%,rgba(216,239,255,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(247,251,255,1) 0%,rgba(216,239,255,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(247,251,255,1) 0%,rgba(216,239,255,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
	-pie-background: linear-gradient(top, rgba(247,251,255,1) 0%,rgba(216,239,255,1) 51%,rgba(255,255,255,1) 100%);
	behavior: url(/PIE.htc);/*for IE*/
	}

.hl-leg {
	font-weight:bold;
	padding:2px;
	text-align:center;
	color:#ffffff;
	width:240px;
		}

.graph_p {/*ピンク*/
	padding:2px;
	text-align:left;
	border:1px solid #ffeff9;
	background: #fffcff; /* Old browsers */
	background: -moz-linear-gradient(top, #fffcff 0%, #ffeff9 50%, #fffcff 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffcff), color-stop(50%,#ffeff9), color-stop(99%,#fffcff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fffcff 0%,#ffeff9 50%,#fffcff 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fffcff 0%,#ffeff9 50%,#fffcff 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fffcff 0%,#ffeff9 50%,#fffcff 99%); /* IE10+ */
	background: linear-gradient(top, #fffcff 0%,#ffeff9 50%,#fffcff 99%); /* W3C */
	/*behavior: url(/PIE.htc);/*for IE*/
	}
	
.graph_hp {/*hotピンク*/
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	padding:2px 0px 2px 0px;
	margin:0px 1px 0px 0px;
	text-align:center;
	vertical-align:middle;
	background: #ea7b9d; /* Old browsers */
	background: -moz-linear-gradient(top, #ea7b9d 50%, #ffc4d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ea7b9d), color-stop(100%,#ffc4d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ea7b9d 50%,#ffc4d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ea7b9d 50%,#ffc4d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ea7b9d 50%,#ffc4d5 100%); /* IE10+ */
	background: linear-gradient(top, #ea7b9d 50%,#ffc4d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea7b9d', endColorstr='#ffc4d5',GradientType=0 ); /* IE6-9 */
	}
	
.graph_be {/*ベージュ*/
	text-decoration:none;
	padding:2px 0px 2px 0px;
	margin:0px 1px 0px 0px;
	text-align:left;
	vertical-align:middle;
	border:1px solid #9ecb2d;
	background: #fffdf2; /* Old browsers */
	background: -moz-linear-gradient(top, #fffdf2 0%, #e8e6d3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffdf2), color-stop(100%,#e8e6d3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fffdf2 0%,#e8e6d3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fffdf2 0%,#e8e6d3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fffdf2 0%,#e8e6d3 100%); /* IE10+ */
	background: linear-gradient(top, #fffdf2 0%,#e8e6d3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffdf2', endColorstr='#e8e6d3',GradientType=0 ); /* IE6-9 */
	}	
	
.graph_br {/*ブラウン*/
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	padding:0px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #9ecb2d;
	background: #aa7450; /* Old browsers */
	background: -moz-linear-gradient(top, #aa7450 0%, #e0b598 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aa7450), color-stop(100%,#e0b598)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #aa7450 0%,#e0b598 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #aa7450 0%,#e0b598 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #aa7450 0%,#e0b598 100%); /* IE10+ */
	background: linear-gradient(top, #aa7450 0%,#e0b598 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa7450', endColorstr='#e0b598',GradientType=0 ); /* IE6-9 */
	}	
	
.graph_ltbr {/*ライトブラウン*/
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	padding:2px 0px 2px 0px;
	margin:0px 1px 0px 0px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #9ecb2d;
	background: #a88f2b; /* Old browsers */
	background: -moz-linear-gradient(top, #a88f2b 0%, #e5d180 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a88f2b), color-stop(100%,#e5d180)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a88f2b 0%,#e5d180 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a88f2b 0%,#e5d180 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a88f2b 0%,#e5d180 100%); /* IE10+ */
	background: linear-gradient(top, #a88f2b 0%,#e5d180 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a88f2b', endColorstr='#e5d180',GradientType=0 ); /* IE6-9 */
	}		
	
	
.graph_g {
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	padding:2px 0px 2px 0px;
	margin:0px 1px 0px 0px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #9ecb2d;
	background: #9ecb2d; /* Old browsers */
	background: -moz-linear-gradient(top, #9ecb2d 50%, #e0f27d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#9ecb2d), color-stop(100%,#e0f27d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9ecb2d 50%,#e0f27d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9ecb2d 50%,#e0f27d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9ecb2d 50%,#e0f27d 100%); /* IE10+ */
	background: linear-gradient(top, #9ecb2d 50%,#e0f27d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ecb2d', endColorstr='#e0f27d',GradientType=0 ); /* IE6-9 */
	}

.graph_w {
	font-size:11pt;
	text-decoration:none;
	padding:2px 0px 2px 0px;
	margin:0px 1px 0px 0px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #f5f7f9;
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f4f4 50%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
/*	-pie-background: linear-gradient(top, #f4f4f4 50%,#ffffff 100%);
	behavior: url(/PIE.htc);/*for IE*/
	}
	
.graph_w_l {
	text-decoration:none;
	padding:2px 0px 2px 0px;
	margin:0px 1px 0px 0px;
	text-align:left;
	vertical-align:middle;
	border:1px solid #f5f7f9;
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f4f4 50%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
/*	-pie-background: linear-gradient(top, #f4f4f4 50%,#ffffff 100%);*/
/*	behavior: url(/PIE.htc);*/ /*for IE*/
	}
	
.graph_o {
	font-size:11pt;
	font-weight:bold;
	color:#AF7E00;
	text-decoration:none;
	padding:2px 0px 2px 0px;
	margin:0px 1px 0px 0px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #fceabb;
	background: #fbdf98; /* Old browsers */
	background: -moz-linear-gradient(top, #fbdf98 0%, #fceabb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbdf98), color-stop(100%,#fceabb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fbdf98 0%,#fceabb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fbdf98 0%,#fceabb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fbdf98 0%,#fceabb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fbdf98 0%,#fceabb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf98', endColorstr='#fceabb',GradientType=0 ); /* IE6-9 */
	/*-pie-background: linear-gradient(to bottom, #fbdf98 0%,#fceabb 100%);*/
	/*behavior: url(/PIE.htc);*/ /*for IE*/
	}
	
.graph_lo {
	font-size:11pt;
	color:#AF7E00;
	font-weight:bold;
	text-decoration:none;
	padding:2px 0px 2px 0px;
	margin:0px 1px 0px 0px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #fce6a9;
	background: #fff2d1; /* Old browsers */
	background: -moz-linear-gradient(top, #fff2d1 0%, #fce6a9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff2d1), color-stop(100%,#fce6a9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff2d1 0%,#fce6a9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff2d1 0%,#fce6a9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff2d1 0%,#fce6a9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff2d1 0%,#fce6a9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff2d1', endColorstr='#fce6a9',GradientType=0 ); /* IE6-9 */
	}	
	
.graph_r {
	font-size:11pt;
	line-height:12pt;
	text-align:center;
	color:#eeeeee;
	font-weight:bold;
	padding:4px;
	border:1px solid #b52a36;
	background: #bf3f3f; /* Old browsers */
	background: -moz-linear-gradient(top, #bf3f3f 50%, #ed616c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#bf3f3f), color-stop(100%,#ed616c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bf3f3f 50%,#ed616c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bf3f3f 50%,#ed616c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bf3f3f 50%,#ed616c 100%); /* IE10+ */
	background: linear-gradient(top, #bf3f3f 50%,#ed616c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf3f3f', endColorstr='#ed616c',GradientType=0 ); /* IE6-9 */
	}	

.graph_d {
	font-size:11pt;
	line-height:12pt;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	padding:4px;
	border:1px solid #d37893;
	background: #d37893; /* Old browsers */
	background: -moz-linear-gradient(top, #d37893 1%, #b25e77 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d37893), color-stop(100%,#b25e77)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d37893 1%,#b25e77 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d37893 1%,#b25e77 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d37893 1%,#b25e77 100%); /* IE10+ */
	background: linear-gradient(top, #d37893 1%,#b25e77 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d37893', endColorstr='#b25e77',GradientType=0 ); /* IE6-9 */
	}

.graph_dl {
	font-size:11pt;
	line-height:12pt;
	text-align:right;
	color:#777777;
	font-weight:bold;
	padding:4px;
	border:1px solid #fcf9fc;
	background: #fcf9fc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcf9fc 1%, #f2dee4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fcf9fc), color-stop(100%,#f2dee4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcf9fc 1%,#f2dee4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcf9fc 1%,#f2dee4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcf9fc 1%,#f2dee4 100%); /* IE10+ */
	background: linear-gradient(top, #fcf9fc 1%,#f2dee4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf9fc', endColorstr='#f2dee4',GradientType=0 ); /* IE6-9 */
	}
	
/*英語ページ用*/
.eng_hl {
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	padding:4px;
	background: #0eb6cf; /* Old browsers */
	background: -moz-linear-gradient(top,  #0eb6cf 50%, #009abc 50%, #0eb5ce 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#0eb6cf), color-stop(50%,#009abc), color-stop(100%,#0eb5ce)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0eb6cf 50%,#009abc 50%,#0eb5ce 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0eb6cf 50%,#009abc 50%,#0eb5ce 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0eb6cf 50%,#009abc 50%,#0eb5ce 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0eb6cf 50%,#009abc 50%,#0eb5ce 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009abc', endColorstr='#0eb5ce',GradientType=0 ); /* IE6-9 */
	}

/*表組み用*/
#course td
	{
	border-width:0px 1px 1px 0px;
	border-color:#808080;
	border-style:solid;
	padding:4px;
	}
	
#course th
	{
	border-width:0px 1px 1px 0px;
	border-color:#808080;
	border-style:solid;
	padding:4px;
	}
		
#course table
	{
	border-width:1px 0px 0px 1px;
	border-color:#808080;
	border-style:solid;
	}
	
#course ul {
	margin-left:1.2em;
	}
	
/*英語ページ用　2013.02.07*/

.cell-table div {/*width340+margin-right1+border-width1=316px*/
	float:left;
	width:314px;
	height:auto;
	font-size:12px;
	text-decoration:none;
	padding:2px 0px 2px 0px;
	margin:1px 1px 1px 0px;
	vertical-align:middle;
	border-width:0px 1px 1px 0px;
	border-color:#808080;
	border-style:solid;
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f4f4 50%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top, #f4f4f4 50%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}

.fm-hl {/*316x3-marginr1x2=width:946 見出し*/
	clear:both;
	width:946px;
	height:auto;
	vertical-align:bottom;
	text-align:center;
	color:#ffffff;
	padding:4px 0px 4px 0px;
	font-weight:bold;
	border-width:0px 1px 1px 0px;
	border-color:#808080;
	border-style:solid;
	background: #0eb6cf; /* Old browsers */
	background: -moz-linear-gradient(top,  #0eb6cf 50%, #009abc 50%, #0eb5ce 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#0eb6cf), color-stop(50%,#009abc), color-stop(100%,#0eb5ce)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0eb6cf 50%,#009abc 50%,#0eb5ce 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0eb6cf 50%,#009abc 50%,#0eb5ce 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0eb6cf 50%,#009abc 50%,#0eb5ce 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0eb6cf 50%,#009abc 50%,#0eb5ce 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009abc', endColorstr='#0eb5ce',GradientType=0 ); /* IE6-9 */
	}
	
.fm-hls {/*316x3-marginr1x2=width:946 見出し*/
	float:left;
	width:314px;
	height:auto;
	font-size:12px;
	text-decoration:none;
	vertical-align:bottom;
	text-align:left;
	color:#ffffff;
	font-weight:bold;
	border-width:0px 1px 1px 0px;
	border-color:#808080;
	border-style:solid;
	background: #7ad6e2; /* Old browsers */
	background: -moz-linear-gradient(top,  #7ad6e2 0%, #7ad6e4 50%, #72c6da 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ad6e2), color-stop(50%,#7ad6e4), color-stop(50%,#72c6da)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7ad6e2 0%,#7ad6e4 50%,#72c6da 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7ad6e2 0%,#7ad6e4 50%,#72c6da 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7ad6e2 0%,#7ad6e4 50%,#72c6da 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #7ad6e2 0%,#7ad6e4 50%,#72c6da 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ad6e2', endColorstr='#72c6da',GradientType=0 ); /* IE6-9 */
	}

.update	{/*更新情報のboxサイズ*/
	width:500px;
	margin-bottom:1em;
	margin-top:3em;
	border:solid 0px red;
	}
	
.update ul>li	{
	list-style-position:inside;
	margin-left:1em;
	}

li.indent {/*更新情報の行間とインデント*/
	margin-bottom:0.5em;
	padding-left:1em;
	}
	
button	{
	line-height:20px;
	font-size:14px;
	width:500px;
	}